RubyGems Navigation menu

lita-slack-handler 1.0.0

Lita handler for Slack. Deprecated. Use lita-slack instead.

Versions:

  1. 1.0.0 - December 10, 2014 (5.5 KB)
  2. 0.2.2 - December 03, 2014 (8 KB)
  3. 0.2.1 - April 29, 2014 (8 KB)
  4. 0.2.0 - January 17, 2014 (7.5 KB)

Runtime Dependencies (1):

  • lita-slack >= 1.0.0
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Ken J., Jimmy Cuadra

    SHA 256 checksum:

    23fcc62e82e01acc613a0dea006cf1d8423e55ccd8ed949701e4d176c217dfb8

    Total downloads 11,246

    For this version 2,267

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: